#wa-compbutton-jfxo936871v44g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jfxo936871v44g:hover {background-color:#2e6da4;}
#wa-compcolor-jg1rhitk5lmxqw {background:#3574b2;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-je88ydoz3scec0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934q5qpaz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934q5qpc9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934r5qoq8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934r5qosts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934r5qozb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934r5qp734 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934r5qp7qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo934r5qp914 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfxo93685qozyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfz7tgy25bt27c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jg1raglw5i1qyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-je88ydp05qrnu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-je88ydp05qrogo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfwgqobo5kifeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfxo93246yspk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfxo933a6ysob4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfxo933s6ysl6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfxo934q6ysg7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfxo935a6ysrfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfxo93686yswew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfz6lm7p5bf1w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg1r64hf6gg06w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg1r7os59lhbjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg2g0rxw5a4z6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gn4gp7av2yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gn4gp7av634 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gn4gp7av6pk {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jg2gn4gp7avg28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jfxo934q6ysg7c {padding:10px 20px 10px 10px;}
#wa-comptext-padwrapper-jfxo93686yswew {padding:10px 20px 10px 10px;}
#wa-comptext-padwrapper-jg2g0rxw5a4z6w {padding:5px 5px 5px 5px;}
#wa-container-jnkbpol41qrkns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbpol41qrkns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpol41qrkns>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpol51qrli8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3574b2;padding:0px 0px 0px 0px;}
#wa-container-jnkbpol51qrli8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpol51qrli8>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpol86mepfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbpol86mepfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpol86mepfc>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpola6mf814 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbpola6mf814>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpola6mf814>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpole6mevcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3476b3;padding:0px 0px 0px 0px;}
#wa-container-jnkbpole6mevcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpole6mevcg>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpolg6mf6c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jnkbpolg6mf6c8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpolg6mf6c8>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpolp6mf8vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3476b3;padding:0px 0px 0px 0px;}
#wa-container-jnkbpolp6mf8vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpolp6mf8vk>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpolr6mfbew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jnkbpolr6mfbew>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpolr6mfbew>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpoly6mf240 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3476b3;padding:0px 0px 0px 0px;}
#wa-container-jnkbpoly6mf240>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpoly6mf240>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpom06meq9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbpom06meq9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpom06meq9s>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpom36mf4nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbpom36mf4nc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpom36mf4nc>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpom46mf3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbpom46mf3sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpom46mf3sw>.wa-container-vspacer {height:0px;}
#wa-container-jnkbpom66meryo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#02163f;padding:0px 0px 0px 0px;}
#wa-container-jnkbpom66meryo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbpom66meryo>.wa-container-vspacer {height:0px;}
#wa-row-je88ydoz5wfzcw {margin:0px 0px;}
#wa-row-je88ydoz5wfzcw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzi8 {margin:0px 0px;}
#wa-row-je88ydoz5wfzi8>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzsw {margin:0px 0px;}
#wa-row-je88ydoz5wfzsw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wg08w {margin:0px 0px;}
#wa-row-je88ydoz5wg08w>div {padding: 0px 0px;}
#wa-row-je88ydoz7ouceg>.wa-item-rowspacer {height:50px;}
#wa-row-je88ydoz7oud1s>.wa-item-rowspacer {height:50px;}
#wa-row-jfwgqobo6glnfc {margin:0px 0px;}
#wa-row-jfwgqobo6glnfc>div {padding: 0px 0px;}
#wa-row-jfwgv7ui6exp40 {margin:0px 0px;}
#wa-row-jfwgv7ui6exp40>div {padding: 0px 0px;}
#wa-row-jfxo93243kzeqo>.wa-item-rowspacer {height:100px;}
#wa-row-jfxo93243kzgww>.wa-item-rowspacer {height:200px;}
#wa-row-jfxo93243kzh0g {margin:0px 0px;}
#wa-row-jfxo93243kzh0g>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh7k {margin:0px 0px;}
#wa-row-jfxo93243kzh7k>div {padding: 0px 0px;}
#wa-row-jfxo933a3kzd5s>.wa-item-rowspacer {height:50px;}
#wa-row-jfxo933a3kzecg {margin:0px 0px;}
#wa-row-jfxo933a3kzecg>div {padding: 0px 0px;}
#wa-row-jfxo933a3kzhpc>.wa-item-rowspacer {height:50px;}
#wa-row-jfxo933s5nm5nc {margin:0px 0px;}
#wa-row-jfxo933s5nm5nc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3dk {margin:0px 0px;}
#wa-row-jfxo934q5nm3dk>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3ko {margin:0px 0px;}
#wa-row-jfxo934q5nm3ko>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4rc {margin:0px 0px;}
#wa-row-jfxo934q5nm4rc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4yg {margin:0px 0px;}
#wa-row-jfxo934q5nm4yg>div {padding: 0px 0px;}
#wa-row-jfxo935a772q7k {margin:0px 0px;}
#wa-row-jfxo935a772q7k>div {padding: 0px 0px;}
#wa-row-jfxo9367772my8 {margin:0px 0px;}
#wa-row-jfxo9367772my8>div {padding: 0px 0px;}
#wa-row-jfxo9367772n1s {margin:0px 0px;}
#wa-row-jfxo9367772n1s>div {padding: 0px 0px;}
#wa-row-jfxo9368772lo0 {margin:0px 0px;}
#wa-row-jfxo9368772lo0>div {padding: 0px 0px;}
#wa-row-jfxo9368772ncg>.wa-item-rowspacer {height:50px;}
#wa-row-jfxo9368772ng0 {margin:0px 0px;}
#wa-row-jfxo9368772ng0>div {padding: 0px 0px;}
#wa-row-jfz6ljg55iusg0 {margin:0px 0px;}
#wa-row-jfz6ljg55iusg0>div {padding: 0px 0px;}
#wa-row-jfz7tela588gt4 {margin:0px 0px;}
#wa-row-jfz7tela588gt4>div {padding: 0px 0px;}
#wa-row-jg1r64hf5kvvbk {margin:0px 0px;}
#wa-row-jg1r64hf5kvvbk>div {padding: 0px 0px;}
#wa-row-jg1r6bpe7svh20 {margin:0px 0px;}
#wa-row-jg1r6bpe7svh20>div {padding: 0px 0px;}
#wa-row-jg1r7kxe58lrow {margin:0px 0px;}
#wa-row-jg1r7kxe58lrow>div {padding: 0px 0px;}
#wa-row-jg1r7mde58lqi8 {margin:0px 0px;}
#wa-row-jg1r7mde58lqi8>div {padding: 0px 0px;}
#wa-row-jg1rhitk5o6snc {margin:0px 0px;}
#wa-row-jg1rhitk5o6snc>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auncg {margin:0px 0px;}
#wa-row-jg2gn4gp7auncg>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auoj4 {margin:0px 0px;}
#wa-row-jg2gn4gp7auoj4>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auots {margin:0px 0px;}
#wa-row-jg2gn4gp7auots>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7aurao {margin:0px 0px;}
#wa-row-jg2gn4gp7aurao>div {padding: 0px 0px;}
#wa-sub-container-jnkbpol86meui0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.6);padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpol86meui0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpol86meui0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpolh6mex1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpolh6mex1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpolh6mex1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpolr6mf0f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpolr6mf0f4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpolr6mf0f4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpols6mf2yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpols6mf2yg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpols6mf2yg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpom06mew6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpom06mew6w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpom06mew6w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpom16meyq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpom16meyq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpom16meyq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpom96mest4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbpom96mest4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpom96mest4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpomd6mfc9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-jnkbpomd6mfc9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpomd6mfc9c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ji1rzsa3a6inkw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-brand, [id^=wa-compmenu-ji1rzsa3a6inkw].navbar-nav li a, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ji1rzsa3a6inkw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ji1rzsa3a6inkw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-ji1rzsa3a6inkw].navbar-fixed-top .navbar {background-color:rgba(0,89,202,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-je88ydoz5wfzcw {margin:0px 0px;}
#wa-row-je88ydoz5wfzcw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzi8 {margin:0px 0px;}
#wa-row-je88ydoz5wfzi8>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzsw {margin:0px 0px;}
#wa-row-je88ydoz5wfzsw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wg08w {margin:0px 0px;}
#wa-row-je88ydoz5wg08w>div {padding: 0px 0px;}
#wa-row-jfwgqobo6glnfc {margin:0px 0px;}
#wa-row-jfwgqobo6glnfc>div {padding: 0px 0px;}
#wa-row-jfwgv7ui6exp40 {margin:0px 0px;}
#wa-row-jfwgv7ui6exp40>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh0g {margin:0px 0px;}
#wa-row-jfxo93243kzh0g>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh7k {margin:0px 0px;}
#wa-row-jfxo93243kzh7k>div {padding: 0px 0px;}
#wa-row-jfxo933a3kzecg {margin:0px 0px;}
#wa-row-jfxo933a3kzecg>div {padding: 0px 0px;}
#wa-row-jfxo933s5nm5nc {margin:0px 0px;}
#wa-row-jfxo933s5nm5nc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3dk {margin:0px 0px;}
#wa-row-jfxo934q5nm3dk>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3ko {margin:0px 0px;}
#wa-row-jfxo934q5nm3ko>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4rc {margin:0px 0px;}
#wa-row-jfxo934q5nm4rc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4yg {margin:0px 0px;}
#wa-row-jfxo934q5nm4yg>div {padding: 0px 0px;}
#wa-row-jfxo935a772q7k {margin:0px 0px;}
#wa-row-jfxo935a772q7k>div {padding: 0px 0px;}
#wa-row-jfxo9367772my8 {margin:0px 0px;}
#wa-row-jfxo9367772my8>div {padding: 0px 0px;}
#wa-row-jfxo9367772n1s {margin:0px 0px;}
#wa-row-jfxo9367772n1s>div {padding: 0px 0px;}
#wa-row-jfxo9368772lo0 {margin:0px 0px;}
#wa-row-jfxo9368772lo0>div {padding: 0px 0px;}
#wa-row-jfxo9368772ng0 {margin:0px 0px;}
#wa-row-jfxo9368772ng0>div {padding: 0px 0px;}
#wa-row-jfz6ljg55iusg0 {margin:0px 0px;}
#wa-row-jfz6ljg55iusg0>div {padding: 0px 0px;}
#wa-row-jfz7tela588gt4 {margin:0px 0px;}
#wa-row-jfz7tela588gt4>div {padding: 0px 0px;}
#wa-row-jg1r64hf5kvvbk {margin:0px 0px;}
#wa-row-jg1r64hf5kvvbk>div {padding: 0px 0px;}
#wa-row-jg1r6bpe7svh20 {margin:0px 0px;}
#wa-row-jg1r6bpe7svh20>div {padding: 0px 0px;}
#wa-row-jg1r7kxe58lrow {margin:0px 0px;}
#wa-row-jg1r7kxe58lrow>div {padding: 0px 0px;}
#wa-row-jg1r7mde58lqi8 {margin:0px 0px;}
#wa-row-jg1r7mde58lqi8>div {padding: 0px 0px;}
#wa-row-jg1rhitk5o6snc {margin:0px 0px;}
#wa-row-jg1rhitk5o6snc>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auncg {margin:0px 0px;}
#wa-row-jg2gn4gp7auncg>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auoj4 {margin:0px 0px;}
#wa-row-jg2gn4gp7auoj4>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auots {margin:0px 0px;}
#wa-row-jg2gn4gp7auots>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7aurao {margin:0px 0px;}
#wa-row-jg2gn4gp7aurao>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-je88ydoz5wfzcw {margin:0px 0px;}
#wa-row-je88ydoz5wfzcw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzi8 {margin:0px 0px;}
#wa-row-je88ydoz5wfzi8>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzsw {margin:0px 0px;}
#wa-row-je88ydoz5wfzsw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wg08w {margin:0px 0px;}
#wa-row-je88ydoz5wg08w>div {padding: 0px 0px;}
#wa-row-jfwgqobo6glnfc {margin:0px 0px;}
#wa-row-jfwgqobo6glnfc>div {padding: 0px 0px;}
#wa-row-jfwgv7ui6exp40 {margin:0px 0px;}
#wa-row-jfwgv7ui6exp40>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh0g {margin:0px 0px;}
#wa-row-jfxo93243kzh0g>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh7k {margin:0px 0px;}
#wa-row-jfxo93243kzh7k>div {padding: 0px 0px;}
#wa-row-jfxo933a3kzecg {margin:0px 0px;}
#wa-row-jfxo933a3kzecg>div {padding: 0px 0px;}
#wa-row-jfxo933s5nm5nc {margin:0px 0px;}
#wa-row-jfxo933s5nm5nc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3dk {margin:0px 0px;}
#wa-row-jfxo934q5nm3dk>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3ko {margin:0px 0px;}
#wa-row-jfxo934q5nm3ko>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4rc {margin:0px 0px;}
#wa-row-jfxo934q5nm4rc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4yg {margin:0px 0px;}
#wa-row-jfxo934q5nm4yg>div {padding: 0px 0px;}
#wa-row-jfxo935a772q7k {margin:0px 0px;}
#wa-row-jfxo935a772q7k>div {padding: 0px 0px;}
#wa-row-jfxo9367772my8 {margin:0px 0px;}
#wa-row-jfxo9367772my8>div {padding: 0px 0px;}
#wa-row-jfxo9367772n1s {margin:0px 0px;}
#wa-row-jfxo9367772n1s>div {padding: 0px 0px;}
#wa-row-jfxo9368772lo0 {margin:0px 0px;}
#wa-row-jfxo9368772lo0>div {padding: 0px 0px;}
#wa-row-jfxo9368772ng0 {margin:0px 0px;}
#wa-row-jfxo9368772ng0>div {padding: 0px 0px;}
#wa-row-jfz6ljg55iusg0 {margin:0px 0px;}
#wa-row-jfz6ljg55iusg0>div {padding: 0px 0px;}
#wa-row-jfz7tela588gt4 {margin:0px 0px;}
#wa-row-jfz7tela588gt4>div {padding: 0px 0px;}
#wa-row-jg1r64hf5kvvbk {margin:0px 0px;}
#wa-row-jg1r64hf5kvvbk>div {padding: 0px 0px;}
#wa-row-jg1r6bpe7svh20 {margin:0px 0px;}
#wa-row-jg1r6bpe7svh20>div {padding: 0px 0px;}
#wa-row-jg1r7kxe58lrow {margin:0px 0px;}
#wa-row-jg1r7kxe58lrow>div {padding: 0px 0px;}
#wa-row-jg1r7mde58lqi8 {margin:0px 0px;}
#wa-row-jg1r7mde58lqi8>div {padding: 0px 0px;}
#wa-row-jg1rhitk5o6snc {margin:0px 0px;}
#wa-row-jg1rhitk5o6snc>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auncg {margin:0px 0px;}
#wa-row-jg2gn4gp7auncg>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auoj4 {margin:0px 0px;}
#wa-row-jg2gn4gp7auoj4>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auots {margin:0px 0px;}
#wa-row-jg2gn4gp7auots>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7aurao {margin:0px 0px;}
#wa-row-jg2gn4gp7aurao>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-je88ydoz5wfzcw {margin:0px 0px;}
#wa-row-je88ydoz5wfzcw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzi8 {margin:0px 0px;}
#wa-row-je88ydoz5wfzi8>div {padding: 0px 0px;}
#wa-row-je88ydoz5wfzsw {margin:0px 0px;}
#wa-row-je88ydoz5wfzsw>div {padding: 0px 0px;}
#wa-row-je88ydoz5wg08w {margin:0px 0px;}
#wa-row-je88ydoz5wg08w>div {padding: 0px 0px;}
#wa-row-jfwgqobo6glnfc {margin:0px 0px;}
#wa-row-jfwgqobo6glnfc>div {padding: 0px 0px;}
#wa-row-jfwgv7ui6exp40 {margin:0px 0px;}
#wa-row-jfwgv7ui6exp40>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh0g {margin:0px 0px;}
#wa-row-jfxo93243kzh0g>div {padding: 0px 0px;}
#wa-row-jfxo93243kzh7k {margin:0px 0px;}
#wa-row-jfxo93243kzh7k>div {padding: 0px 0px;}
#wa-row-jfxo933a3kzecg {margin:0px 0px;}
#wa-row-jfxo933a3kzecg>div {padding: 0px 0px;}
#wa-row-jfxo933s5nm5nc {margin:0px 0px;}
#wa-row-jfxo933s5nm5nc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3dk {margin:0px 0px;}
#wa-row-jfxo934q5nm3dk>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm3ko {margin:0px 0px;}
#wa-row-jfxo934q5nm3ko>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4rc {margin:0px 0px;}
#wa-row-jfxo934q5nm4rc>div {padding: 0px 0px;}
#wa-row-jfxo934q5nm4yg {margin:0px 0px;}
#wa-row-jfxo934q5nm4yg>div {padding: 0px 0px;}
#wa-row-jfxo935a772q7k {margin:0px 0px;}
#wa-row-jfxo935a772q7k>div {padding: 0px 0px;}
#wa-row-jfxo9367772my8 {margin:0px 0px;}
#wa-row-jfxo9367772my8>div {padding: 0px 0px;}
#wa-row-jfxo9367772n1s {margin:0px 0px;}
#wa-row-jfxo9367772n1s>div {padding: 0px 0px;}
#wa-row-jfxo9368772lo0 {margin:0px 0px;}
#wa-row-jfxo9368772lo0>div {padding: 0px 0px;}
#wa-row-jfxo9368772ng0 {margin:0px 0px;}
#wa-row-jfxo9368772ng0>div {padding: 0px 0px;}
#wa-row-jfz6ljg55iusg0 {margin:0px 0px;}
#wa-row-jfz6ljg55iusg0>div {padding: 0px 0px;}
#wa-row-jfz7tela588gt4 {margin:0px 0px;}
#wa-row-jfz7tela588gt4>div {padding: 0px 0px;}
#wa-row-jg1r64hf5kvvbk {margin:0px 0px;}
#wa-row-jg1r64hf5kvvbk>div {padding: 0px 0px;}
#wa-row-jg1r6bpe7svh20 {margin:0px 0px;}
#wa-row-jg1r6bpe7svh20>div {padding: 0px 0px;}
#wa-row-jg1r7kxe58lrow {margin:0px 0px;}
#wa-row-jg1r7kxe58lrow>div {padding: 0px 0px;}
#wa-row-jg1r7mde58lqi8 {margin:0px 0px;}
#wa-row-jg1r7mde58lqi8>div {padding: 0px 0px;}
#wa-row-jg1rhitk5o6snc {margin:0px 0px;}
#wa-row-jg1rhitk5o6snc>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auncg {margin:0px 0px;}
#wa-row-jg2gn4gp7auncg>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auoj4 {margin:0px 0px;}
#wa-row-jg2gn4gp7auoj4>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7auots {margin:0px 0px;}
#wa-row-jg2gn4gp7auots>div {padding: 0px 0px;}
#wa-row-jg2gn4gp7aurao {margin:0px 0px;}
#wa-row-jg2gn4gp7aurao>div {padding: 0px 0px;}
}
